<div class="container-fluid h-100">
    <div class="row justify-content-center align-items-center h-100">
        <div class="col col-sm-6 col-md-6 col-lg-4 col-xl-3">
            <form action="/index__NEXT_URL__" method="post">
                <img class="mb-4" src="/assets/img/favicon/favicon.png" alt="" width="80" height="80">
                <h1 class="h3 mb-3 font-weight-normal">Veuillez vous connecter</h1>
                <div class="form-group">
                    <label for="login">Identifiant</label>
                    <input class="form-control form-control-lg" placeholder="Saisir votre identifiant" type="text" id="login" name="login" required autofocus>
                </div>
                <div class="form-group">
                                        <label for="password">Mot de passe</label>
                    <input class="form-control form-control-lg" placeholder="Password" type="password" id="password" name="password" required>
                </div>
                <div class="form-group">
                    <button class="btn btn-info btn-lg btn-block">Envoyer</button>
                </div>
            </form>
        </div>
    </div>
</div>
